/* ============================================== */
/* ------------------ MEGA MENU ----------------- */
/* ============================================== */

#mega-menu-wrap-main_menu #mega-menu-main_menu, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    font-family: var(--main-family) !important;
}

ul.mega-sub-menu p {
    font-size: 16px !important;
}

ul.mega-sub-menu p a {
    color: #fff !important;
}
/* TOGGLE BUTTON */
#mega-menu-wrap-main_menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-main_menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-main_menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
    background-color: var(--dark-background) !important;
}

/* SUBMENU DROPDOWN ARROW */

#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    font-size: 26px;
}

/* =============================================== >>>>>> CUSTOM FIXED MENU ON SCROLL ==== */

main div, .headercontainer {
    transition: all 300ms ease-in;
}

@media screen and (max-width: 1350px) {
    .logo img {
        width: 222px !important;
        max-width: 222px !important;
    }
}

@media screen and (min-width: 1351px) {
    .logo img {
        width: 322px !important;
        max-width: 322px !important;
    }
}

.headercontainer.solid .search {
    display: none;
}

/* Unstick that menu! 
.headercontainer.solid {
position: relative !important;
}*/


/* EARLY BREAK CENTER MENU AND LOGO BEFORE MOBILE BREAK. Current desktop menu width is 968px */
@media screen and (min-width: 970px) and (max-width: 1260px) {
    #mega-menu-wrap-main_menu #mega-menu-main_menu {
        text-align: center !important;
    }
    
    .logo, .logo-small {
        width: 100%;
        flex: none;
        text-align: center;
    }
    
    .nav.column {
        padding-left: 0;
        padding-right: 0;
            -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
        width: 100%;
    }
    
    
}

        /* ----------------------------------------------------------------- */
        /* --------------------------------------- >>>>> DESKTOP MENU ------ */
        @media screen and (min-width: 970px) {
            
            #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu {
                z-index: 99999 !important;
            }
            
            #to_top_scrollup {
                display: none !important;
            }
            
            .logo {
                padding: .5rem .5rem .5rem 0 !important;
            }
            
            .logo-small, .headercontainer.solid .logo { display: none; }

            .headercontainer.solid {
                background: #fff;
                position: fixed;
                top: 0;
                right: 0;
                width: 100%;
                padding: 0;
                max-width: none;
                z-index: 999999 !important;
                -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
                -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
                box-shadow: 0 1px 2px rgba(0,0,0,.2);
            }
            
            .headercontainer.solid .logo-small {
                display: block;
                padding: .5rem .5rem 1rem .5rem !important;
            }
            
            .headercontainer.solid .logo-small img {
                width: 222px !important;
        max-width: 222px !important;
            }
            
             /* -----------------------Grow Top Border */
            

            
            #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item:before {
                display:block;
                content: '';
                border-top: 4px solid var(--main-color);
                transform: scaleX(0);
                transition: transform 300ms ease-in-out;
            }
            
            #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item:hover:before, #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-current-menu-item:before { 
                transform: scaleX(1) !important;
            }

          
            /* ---- */
 
            .mobile-only {
                display: none !important;
            }
        }

                    /* ----------------------------------------------------------------- */
                    /* --------------------------------------- >>>>> MOBILE MENU ------ */

                    /* Resize Width */
                    @media screen and (max-width: 969px) {
                        
                        #to_top_scrollup {
                            width: 40px !important;
                            height: 40px !important;
                        }
                        
                        #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
                            font-weight: 700 !important;
                        }
                        
                        .headercontainer {
                            padding: 0 !important;
                        }
                        
                        #mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
                            border-bottom: 1px solid #fff !important;;
                        }
                        
                        #mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column:last-child {
                            border-bottom: none !important;
                        }
                        
                        #mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu {
                            background: #888 !important;
                        }
                        
                        .nav.expanded.row {
                            margin: 0 !important;
                        }
                        
                        .nav .column {
                            padding-left: 0 !important;
                            padding-right: 0 !important;
                        }
                        
                        .mega-toggle-label {
                            display: none !important;
                        }
                        
/* Mobile Menu Toggle Button */
                        #mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-block-1:after {
                            color: #464646 !important;
                        }
                        
                        .logo-small {
                            padding: .5rem .5rem 1rem .5rem !important;
                        }
                        
                        .logo-small img {
                            margin: 0 !important;
                            width: 222px !important;
        max-width: 222px !important;
                        }
                        
                        .logo {
                            display: none;
                        }

          
/* ------- */

                    }


